html, body {
  height: 100%;
  margin: 0;
  overflow: hidden;
}

body {
  background-color: #7fc94a;
  background-image: url('/BG.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: fixed;
}

img {
  max-width: 100%;
  max-height: 100vh;
  width: auto;
  height: auto;
}

.slogan {
  max-width: 100vw;
  max-height: 100vh;
  width: auto;
  height: auto;
  text-align: left;
  font-family: sans-serif;
  font-weight: 100;
  font-size: 32px;
  color: #ffffff;
}

.links {
  display: block;
  width: auto;
  height: auto;
  text-align: left;
  font-family: sans-serif;
  font-weight: 100;
  font-size: 25px;
  color: #ffffff;
  text-decoration: none;
}

.layout {
  display: flex;
  height: 100vh;
  align-items: center;
}

.left {
  flex: 1;
  text-align: center;
}

.right {
  flex: 1;
  text-align: left;
}

.links {
  display: block;
  width: auto;
  height: auto;
  text-align: left;
  font-family: sans-serif;
  font-weight: 100;
  font-size: 25px;
  color: #ffffff;
  text-decoration: none;
}

.hepta-slab-sidelinks {
  font-family: "Hepta Slab", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 25px;
  color: #ffffff;
  text-decoration: none;
}
.hepta-slab-sidelinks:hover {
  font-family: "Hepta Slab", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 25px;
  color: #ff50e0;
  text-decoration: none;
}

.quick-slab-sidelinks {
  font-family: "Quicksand", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 25px;
  color: #ffffff;
  text-decoration: none;
}
.quick-slab-sidelinks:hover {
  font-family: "Quicksand", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 25px;
  color: #ff00d0;
  text-decoration: none;
}

.quicksand-blurb {
  font-size: 32px;
  color: #ffffff;
  font-family: "Quicksand", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  padding: 5%;
  max-width: 600px;
}

.footer {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
  color: white;
  font-size: medium;
}